if(IS_DIRECTORY "${CMLIB_MODULE_DIR}")
  set(CMLIB_SANITIZERS_DIR "${CMLIB_MODULE_DIR}/thirdparty/sanitizers/cmake")
  if(IS_DIRECTORY "${CMLIB_SANITIZERS_DIR}")
    list(APPEND CMAKE_MODULE_PATH ${CMLIB_SANITIZERS_DIR})
    find_package(Sanitizers)
  else()
    message(STATUS "CMLIB warning:")
    message(STATUS "  Sanitizers submodule is not found.")
  endif()
else()
  message(FATAL_ERROR "CMLib directory not found.")
endif()

